abort = přerušit
action = akce
advanced_drop-down_menu_with_icons_and_zoom = Rozšířené rozbalovací menu s ikonami a se zvětšováním
advanced_drop-down_menu_with_icons_without_zoom = Rozšířené rozbalovací menu s ikonami (bez zvětšování)
advanced_drop-down_menu_without_icon = Rozšířené rozbalovací menu bez ikon
all = Vše
back = zpět
basic_drop-down_menu = Základní rozbalovací menu (selectbox)
change = změnit
checkip = Kontrolovat IP adresu
company = společnost
create = vytvořit
date = datum
defmodule = Aktivní modul po přihlášení
delete = smazat
desc = popis
details = podrobnosti
edit = upravit
email = email
gennotification = Upozornění
gensettings = Hlavní nastavení
language = Jazyk
lastchange = poslední změna
login = přihlásit
login_select = Přihlašovací výběr
loginerror = Špatné uživatelské jméno, nebo heslo.
message = Zpráva
mimcreate = MIM - Vytvořit zprávu
mimlist = MIM - Seznam zpráv
name = jméno
new = nový
next = další
no = ne
noautologinas = Nepřihlašovat automaticky jako <$1>
note = poznámka
notification = Upozornění
notification_settings = Nastavení upozorňování
notify_html = Zobrazovat upozorňování jako HTML
notify_js = Pro upozorňování používat popupy
notify_mail_from = odesílatel pro upozorňování emailem
notify_mim_alert = Zobrazit výstrahu při příchodu zprávy
notify_mim_iframe = Používat iframe pro status MIMu
notify_mim_refresh = Interval pro obnovování MIMu
notify_note1 = Toto nastavení zajistí automatickou obnovovu MIMu
notify_note2 = vyžaduje 'Používat iframe pro status MIMu'
off = vypnuto
ok = OK
on = zapnuto
password = heslo
permerror = Chyba přístupových práv
permerrormsg = Nemáte dostatečná práva pro požadovanou akci. Kontaktujte, prosím, Vašeho administrátora.
prev = předchozí
private = soukromý
prtwin = Tisk
public = veřejný
quicksearch = Vyhledávání
recieved = Přijato v
recipient = Příjemce
reply = Odpovědět
save = uložit
screen = na Obrazovce
search = hledat
send = Odeslat
sender = Odesílatel
static_menu = Statické menu (html) (jako u mgw v0.6.8)
status = stav
subject = Předmět
unreadmsgs = nepřečtené/nové zprávy
url = url
user = uživatel
yes = ano
orig_message = Original Message *
mim_include_orig = Include original message in MIM reply *
